Subject: Re: [Fwd: [ids.analysis.forum] Beacon event: REUB]
From: Beatrice Nhun Fat <[email-masked]>
To: "Pascal Willis" <[email-masked]>, [email-masked]
Date: Mon, 29 Sep 2008 17:44:24 +0200

Dear Pascal, dear all

Concerning REUB (La Reunion) recent problems and 
what to do in order to detect such anomalies, it 
is clear that SSALTO operations should play a key rule.
In late August, I have pointed out the effects of 
connection problem between the antenna and the beacon (see attached file).
What we must improve now is , as you said, the distribtion of information.

A plot of routine station coordinates over 2 days 
for REUB is available at 
ftp://ftp.cls.fr/pub/ids-cls/operations/REUB-2days-SSALTO.jpeg 
. 50 cm in height really likes as if cables had 
been inverted between 2GHz and 400MHz center of phase.
Such plot is not generated everyday for all the 
stations. However, we generate every day a 
summary of stations that may face problems (very 
few data or coordinates biais).

Those last months we focussed our attention on 
monitoring possible station displacement due to 
earthquakes in the vicinity of a DORIS station. 
We should improve the warnings based on routine SSALTO/positioning.

In addtion to your propositions of discussion at 
the next IDS meeting, my feeling is that a 
responsable for transmitting permanently the 
information from the DORIS system and its 
operations to IDS is missing. The person would 
also be in charge of managing the questions from 
the IDS users and transfering to the technical responsables.

Best regards

Béatrice Nhun Fat
CLS

Le 15:38 27/09/2008,Pascal Willis écrit:
>Dear all,
>
>I confirm that the data problem raised by Laurent Soudarin is a major
>problem for DORIS data processing when generating station coordinates
>solutions (errors are up to 1 meter!). Thanks Laurent for checking and for
>putting those plots on Internet
>
>Looking at station coordinate residuals, I would suggest to delete DORIS
>data from REUB
>from 27-APR-2008 to 26-JUL-2008 (both included). This will be the
>recommendation in the next update of DPOD2005
>
>The good news is that after this period, data quality and results are back
>to normal for REUB. So it seems that the cable connection was solved
>
>The problem that I see is that it took 5 months for such a critical
>information to be disseminated properly throughout the IDS Analysis
>Centers.
>
>My personnal conclusion is that we should discuss this issue briefly at a
>future IDS meeting and find solutions to be more efficient in circulating
>such warnings. It could come from :
>
>- special care of groups in Toulouse to distribute important information
>(not all the information, but specific warning when needed)
>
>-better verifications by ACs of their internal products (I had similar
>plots generated automatically but I did not check them for several months)
>
>- automatic verification of any new SINEX solution by the combination
>center (even if only 1 solution is available for this week)
>
>- ...
>
>Best regards
>Pascal
>
>---------------------------- Message original ----------------------------
>Objet:   [ids.analysis.forum] Beacon event: REUB
>De:      "Laurent Soudarin" <[email-masked]>
>Date:    Ven 26 septembre 2008 17:31
>À:       [email-masked]
>--------------------------------------------------------------------------
>
>Dear colleagues,
>
>REUB POE residuals increased from 0.45 mm/s to 0.9 mm/s between
>24.04.2008 and 29.07.2008.
>This was reported by the CNES operation coordination group as a
>problem with the beacon connection.
>
>You may look at the POE residuals at:
>ftp://ftp.cls.fr/pub/ids/stations/statpoe/statpoe_sta_REUB_2008.pdf
>
>
>Best regards,
>
>Laurent
>
>
>********************************************************************************************
>Laurent Soudarin                          CLS
>Tel : +33 (0)5 61 39 48 49             DT/MSS
>Fax : +33 (0)5 61 39 48 06            Parc Technologique du Canal
>e-mail: laurent.soudarin @ cls.fr     8-10 rue Hermes
>                                                     31520 Ramonville
>                                                     FRANCE
>********************************************************************************************
>
>
>
>-----------------------------
>Pascal Willis
>Institut de Physique du Globe de Paris
>UFR STEP / GSP Bat Lamarck Case 7011
>75205 Paris Cedex 13 France
>Phone: +33-(0)1 57 27 84 81
>Em: [email-masked]
>http://www.ipgp.jussieu.fr/~willis
>-----------------------------